@font-face {
	font-family: "AAAIIGHT-FAT";
	src: url(../fonts/AAAIIGHT-FAT.TTF) format("opentype");
}
@font-face {
	font-family: "Mark Simonson - Proxima Nova Regular";
 src:url(../fonts/Mark Simonson - Proxima Nova Regular.TTF) format("opentype");
}
.logo_session p {
	font-family: "AAAIIGHT-FAT";
	letter-spacing: 2px;
}
.logo_session .logo img {
	width: 46% !important;
	float: left;
}
.logo_session .logo p {
	float: left;
	margin: 21% 0 0 5px;
}
.blue_baar {
	color: #ffffff;
	padding: 2px 0;
	background:#4CAF50!important;
}
.top_air_right_session_2 {
	width: 80px !important;
	margin-top: 40px;
}
.new_fr_list {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}
.new_fr_list li a {
	color: #000000;
	text-decoration: none;
}

.new_fr_list li a:hover{
	font-weight:bold;
	text-decoration: none;
}

.new_fr_list li a font {
	float: right;
	color:#DC143C;
}
.heading_tag {
	background:#ffc107;
	padding: 7px 15px;
	float: left;
	margin: 0px 0 0 10px;
	border-radius: 0 0 5px 5px;
	color: #ffffff !important;
	font-size: 16px;
}
.button_color {
	color: #ffffff;
	padding: 8px 35px !important;
	margin: 0;
	font-weight:bold !important;
	text-transform:uppercase;
	background:#ffc107 !important;
}
.blue_baar p {
	margin: 3px 0 0 0;
}
.logo {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
}
.header {
	padding: 5px 0;
	text-align: right;
	background: #ffffff;
}
.header p {
	color:#7b8d8e;
	font-size: 16px;
	margin: 0;
}
.header h2 {
	color: #070830;
	margin: 0;
}
.header h2 i {
	color:#FFC107;
}
.header h4 i {
	color: #ee3434;
}
.header h4 {
	color: #070830;
	font-style: italic;
	margin: 0;
	font-size: 22px;
}
.header h5 {
	color:#4caf50;
	font-style: italic;
	margin: 5px 0 0 0;
}
.custom_nav {
	min-height: inherit !important;
	margin: 0 !important;
}
.custom_nav ul li a {
	color: #ffffff;
	font-size: 14px;
}
.custom_nav ul li:first-child a {
	border: none;
}
.custom_nav ul li a:hover {
	background: none;
	color: #ffffff;
}
.custom_nav ul li .active {
	color: #ffffff;
}
.social_media {
	float: right;
}
.social_media a {
	color: #ffffff;
	font-size: 22px;
	margin: 0 2px;
	transition: all 0.5s ease 0s;
}
.social_media a:hover {
	color: #ee3434;
	transition: all 0.5s ease 0s;
}
.custom_nav ul li a:hover {
	transition: all 0.5s ease 0s;
}
.custom_nav ul li a {
	transition: all 0.5s ease 0s;
}
.form_session {
	padding: 20px 0;
	background: url(../images/iStock_000003234853Large.jpg) no-repeat top center;
	background-size: cover;
	border-bottom:4px solid #ffc107;
}
.inner_form_session {
	background-color: #ffffff;
	color: #070830;
	height: 355px;
	padding-bottom: 20px;
}
.inner_form_session a {
	color: #666666;
	font-size: 11px;
}
.inner_form_session h3 {
	font-weight: bold;
	color:#533419;
	float: left;
	width: 100%;
	margin: 10px 0 10px 10px;
	text-align: left;
}
.booking_session {
	background-color:rgba(76, 175, 80, 0.83);
	height: 355px;
	color: #ffffff;
}
.booking_session h3 {
	color:#ffffff;
	text-align: center;
}
.booking_session ul {
	list-style: none;
	color: #fff;
	padding: 0 0 0 55px;
}
.booking_session ul li {
	line-height: 35px;
}
.booking_session ul li i {
	color: #ffc107;
}
.calendar_button {
	position: absolute;
	right: 5px;
	top: 7px;
	font-size: 25px;
}
.calendar_button i {
	font-size: 14px;
	margin: 4px 5px 0 0;
}
.flights_pricing_session {
	padding: 10px;
	background: #ffffff;
	height: 130px;
	transition: all 0.5s ease 0s;
	margin-bottom: 10px;
	border: 3px solid #e0e0e0;
	color: #acb6f9;
	text-decoration: none;
}
.limited_text {
	width: 92%;
	float: left;
	height: 36px;
	overflow: hidden;
}
.hidden_text_p {
	display: none;
	width: 100%;
	float: left;
}
.more_flight {
	text-align: center;
	border: none;
	color: #ffffff !important;
	background:#ffc107 !important;
}
.more_flight:hover {
	border: none !important;
}
.more_flight a {
	width: 100%;
	float: left;
	padding: 35px 0;
	transition: all 0.5s ease 0s;
	color: #ffffff !important;
}
.flights_pricing_session:hover {
	padding: 10px;
	background: #ffffff;
	border:3px solid #ffc107;
	color:#06425c;
	transition: all 0.5s ease 0s;
}
.flights_pricing_session:hover a {
	color:#4CAF50;
	transition: all 0.5s ease 0s;
}
.flights_pricing_session a {
	text-decoration: none;
	color: #cccac7;
	transition: all 0.5s ease 0s;
}
.flights_pricing_session h4 {
	margin: 0;
	font-size: 20px;
}
.flights_pricing_session h4 i {
	font-size: 30px;
}
.flights_pricing_session h5 {
	margin: 0;
	font-weight: bold;
}
.flights_pricing_session h3 {
	margin: 10px 0 0 0;
}
.top_destination_session {
	text-align: left !important;
	padding: 10px 0;
	color: #070830;
	transition: all 0.5s ease 0s;
}
.top_destination_session h3 {
	color: #ee3434;
}
.top_destination_session h3 {
	margin: 0 0 5px 0;
}
.top_destination_session h2 {
	margin: 0 0 5px 0;
	font-style: italic;
}
.top_destination_session img {
	border-radius: 0;
}
.find_flight_input {
	width: 100% !important;
	margin: 0;
	font-size: 22px !important;
	padding: 8px 5px !important;
	height: auto !important;
	border-radius: 0px !important;
}
.info_sessions {
	background:#4caf50;
	position: relative;
	margin: 20px 0 0 0;
	padding: 20px;
	height: 403px;
	overflow: hidden;
}
.info_sessions:hover{
	background:#ffc107;
}
.info_sessions p {
	margin: 0;
	color: #ffffff;
}
.info_sessions label {
	margin: 0;
	color: #ffffff;
}
.info_sessions h4 {
	text-align: center;
	color: #ffffff;
}
.dotted_border {
	border-bottom: 1px dotted #3b406d;
	width: 100%;
	float: left;
	margin-bottom: 7px;
}
.side_whybook_w_us {
	background:#4caf50;
	opacity: 1;
	height: auto;
	margin: 20px 0 0 0;
	padding: 20px;
}
.side_whybook_w_us ul {
	margin: 0;
	padding: 0px;
}
.side_whybook_w_us h3 {
	text-align: left !important;
}
.description_session {
	border: 1px solid #dddddd;
	padding: 20px;
	background: #ffffff;
	margin-bottom: 10px;
}
.top_air_session {
	background: #fff;
	padding: 10px;
	border: 1px solid #dddddd;
	border-radius: 5px;
	margin-bottom: 10px;
	box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.1);
}
.top_air_img {
	width: 50px;
	height: 50px;
	float: left;
}
.top_air_img img {
	width: 100%;
	height: 100%;
}
.top_air_middle_session {
	width: 76%;
	float: left;
	margin-left: 2%;
}
.top_air_middle_session p {
	color: #7e7e7e;
	font-size: 12px;
	margin: 0px;
}
.top_air_middle_session ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
}
.top_air_middle_session ul li {
	float: left;
	width: 100%;
	font-size: 16px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
.middle_line {
	width: 70%;
	height: 1px;
	background: #7e7e7e;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	top: 8px;
}
.left_round {
	width: 4px;
	height: 4px;
	float: left;
	margin: -2px 0 0 0;
	background: #7e7e7e;
	border-radius: 100%;
}
.right_round {
	width: 4px;
	height: 4px;
	margin: -2px 0 0 0;
	float: right;
	background: #7e7e7e;
	border-radius: 100%;
}
.top_air_middle_session ul li font {
	float: right;
}
.top_air_right_session {
	width: 70px;
	text-align: center;
	float: right;
}
.top_air_right_session p {
	color: #7e7e7e;
	font-size: 12px;
	margin: 0px;
}
.top_air_right_session h2 {
	color: #ee3434;
	font-size: 36px;
	font-weight: 600;
	margin: 0px;
}
.top_air_right_session p {
	color: #7e7e7e;
	font-size: 12px;
	margin: 0px;
}
.bookbutton {
	background: #ee3434;
	color: #fff;
}
.description_session h2 {
	color: #38417f;
	margin: 0;
	font-size: 30px;
}
.description_session h2 small {
	font-size: 15px;
}
.footer_dark {
	background:#4caf50;
	color: #ffffff;
}
.footer_light {
	background: #47529e;
	color: #ffffff;
}
.footer_input {
	background: #38417f !important;
	border: 1px solid #23273d !important;
	border-radius: 0 !important;
	font-size: 14px !important;
	color: #ffffff !important;
	height: auto !important;
	padding: 5px 0 5px 5px !important;
	margin: 0 0 5px 0;
}
.find_flight_input a {
	color: #ffffff;
	float: right;
	font-size: 18px;
}
.footer_list_menu {
	list-style: none;
	padding: 0;
	width: 100%;
	margin: 0 0 0 0;
}
.footer_list_menu li {
	display: inline-block;
}
.footer_list_menu li a {
	display: inline-block;
	color: #ffffff;
	font-size: 12px;
	padding: 0 7px;
}
.tab-content {
	border: 1px solid #dddddd;
}
.inner_tabs_list {
	list-style: none;
	padding: 0;
	width: 18.4%;
	margin: 0 2% 0 0;
	float: left;/*border-right:1px solid #dddddd;*/

}
.inner_tabs_list a:hover {
	color: #000;
	background:#4caf50;
	transition: all 0.5s ease 0s;
}
.inner_tabs_list a:hover font {
	color: #ffffff;
}
.inner_tabs_list li a {
	width: 100%;
	float: left;
	font-size: 12px;
	color: #000;
	padding:6px 10px;
	border-bottom: 1px dotted #dddddd;
}
.inner_tabs_list li a font {
	color: #06425c;
}
.inner_tabs_list li img {
	width: 100%;
	height: 240px;
}
.fields_icon_wrapper {
	border: 1px solid #dddddd;
	background: #ffffff;
	position: relative;
}
.fields_icon_wrapper input, select {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}
.fields_icon_wrapper span {
	color: #666666;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.fields_icon_wrapper font {
	color: #666666;
	position: absolute;
	right: 0;
	border-radius: 5px;
	background: #ffffff;
	top: 0;
	height: 34px;
	pointer-events: none;
	width: 20px;
}

.form-group input {
	background: none;
}
.input-group-addon {
	border-radius: 5px !important;
}
.fields_icon_wrapper span i {
	margin-top: 10px;
}
.fields_icon_wrapper font i {
	margin-top: 10px;
}
.f-f-detail {
	list-style: none;
	border-right: 1px solid #dddddd;
	float: left;
	width: 100%;
	text-align: center;
	min-height: 80px;
	margin: 0px;
	padding: 0px;
}
.f-f-detail li {
	float: left;
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
}
.f-f-detail li font {
	color: #070830;
	float: left;
	font-weight: bold;
}
.f-f-detail li div {
	width: 110px;
	float: left;
	font-size: 16px;
	text-align: left;
}
.label_margin label {
	margin: 10px 0 !important;
}
.input-group {
	width: 100%;
}
.nav>li>a {
	padding:12px 27px !important;
	color: #ffffff !important;
	border-left:1px solid #509653 !important;
}
.custom_nav ul li:first-child a {
	border: none !important;
}
@media all and (max-width:1199px) {
.nav>li>a {
	padding: 15px 31px !important;
}
}
 @media all and (max-width:991px) {
.nav>li>a {
	padding: 15px 12px !important;
}
.inner_form_session {
	height: 430px !important;
}
.booking_session {
	height: 430px !important;
}
.logo_session .logo p {
	font-size: 14px;
}
}
 @media all and (max-width:767px) {
.form_session {
	background: #ffffff;
}
.inner_form_session {
	border-radius: 0px;
	height: auto;
}
.booking_session {
	background: #070830;
	border-radius: 0px;
	height: auto;
	padding-bottom: 20px;
}
.booking_session h3 {
	text-align: left;
	margin-left: 10%;
}
.tab-content {
	border-radius: 0px !important;
	margin-top: 20px;
}
.booking_session ul {
	padding-left: 10%;
}
.inner_tabs_list {
	width: 48%
}
.nav > li > a {
	border-left: none !important;
}
.inner_form_session {
	height: auto !important;
}
.booking_session {
	height: auto !important;
}
.info_sessions {
	height: auto !important;
}
.inner_tabs_list_img {
	display: none;
}
.heading_tag {
	border-radius: 5px;
}
.con_textarea {
	margin-top: 20px;
}
.f-f-detail {
	border: 1px solid #dddddd;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}
.air-new-session {
	color: #ffffff;
	float: left;
	width: 100%;
	border-radius: 5px;
	background: #070830;
}
.air-new-session li font {
	color: #ffffff;
}
.ad-in-ch {
	margin-top: 10px;
}
}
@media all and (max-width:748px) {
.logo_session .logo p {
	font-size: 13px;
}
.logo_session .logo img {
	width: 43% !important;
}
}
@media all and (max-width:700px) {
.logo_session {
	width: 280px !important;
	float: none !important;
	margin: 0 auto !important;
	clear: both;
	padding: 0 !important;
}
.logo {
	text-align: center;
}
.logo_session .logo img {
	width: 80% !important;
	float: none;
	display: inline !important;
}
.logo_session .logo p {
	font-size: 14px !important;
	width: 100%;
	margin: 0px;
	text-align: center;
}
.address_session {
	width: 100% !important;
	text-align: center;
}
.header h4 {
	display: none;
}
.header h5 {
	display: none;
}
.nav-tabs>li {
	width: 100%;
}
.nav-tabs {
	margin-left: 0px !important;
}
.nav-tabs>li>a {
	border-radius: 0 !important;
	margin: 0px !important;
}
}
 @media all and (max-width:650px) {
.top_air_middle_session {
	width: 70%;
}
}
@media all and (max-width:500px) {
.top_air_middle_session {
	width: 60%;
}
.middle_line {
	width: 55%;
}
}
@media all and (max-width:600px) {
.f_t_t_first {
	width: 100% !important;
}
.f_t_t_second {
	width: 100% !important;
}
.airline_fix {
	width: 200px !important;
	margin-top: 10px;
}
.airline_detail_fix {
	width: 100% !important;
	border-bottom: 1px solid #38417f;
}
.airline_detail_fix h5 {
	font-size: 20px !important;
}
}
@media all and (max-width:390px) {
.top_air_right_session {
	width: 100%;
}
.top_air_right_session_2 {
	width: 100% !important;
}
.top_air_middle_session {
	width: 98%;
}
.top_air_img {
	width: 100px;
	height: 100px;
	float: none;
	margin: 0 auto;
}
.top_air_session h1 {
	font-size: 14px !important;
	margin-top: 8px !important;
}
.fr_wrapper h1 {
	font-size: 14px !important;
	margin-top: 8px !important;
}
}
@media all and (max-width:380px) {
.welcome_text {
	display: none !important;
}
.social_media_session {
	width: 100% !important;
}
.airline_box {
	width: 100% !important;
}
.inner_tabs_list {
	width: 100%;
	border: none;
}
.airline_detail_fix h5 {
	font-size: 14px !important;
}
.find_flight_input {
	font-size: 14px !important;
}
}
@media all and (max-width:555px) {
.increase_width {
	width: 100% !important;
}
.fire_display_none {
	display: none;
}
}
@font-face {
	font-family: 'm-font';
	src: url('../fonts/m-font.eot?67627563');
	src: url('../fonts/m-font.eot?67627563#iefix') format('embedded-opentype'),  url('../fonts/m-font.woff?67627563') format('woff'),  url('../fonts/m-font.ttf?67627563') format('truetype'),  url('../fonts/m-font.svg?67627563#m-font') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'm-font';
    src: url('../font/m-font.svg?67627563#m-font') format('svg');
  }
}
*/
 
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "m-font";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	margin-left: .2em;/* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-male:before {
	content: '\e800';
} /* '' */
.icon-female:before {
	content: '\e801';
} /* '' */
.icon-child:before {
	content: '\e802';
} /* '' */
.top_destination_session h3 {
	font-size: 16px !important;
}
.top_destination_session h4 {
	font-size: 12px !important;
}
.top_destination_session h2 {
	font-size: 18px !important;
}
.extra_list_session {
	list-style: none;
	padding: 0px;
	margin: 10px 0;
	text-align: center;
	width: 100%;
}
.extra_list_session li {
	display: inline-block;
	color: #ffffff;
}
.extra_list_session li a {
	color: #ffffff;
	font-size: 1em !important;
	text-decoration: none;
	padding: 0 10px;
}
.extra_list_session li a:hover {
	text-decoration: underline;
}
.f_p_number {
	font-family: "Mark Simonson - Proxima Nova Regular";
	font-size: 2.2em;
}
.f_p_number small {
	font-size: 9px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.f_socila_icons {
	font-size: 25px;
	color: #666666;
	margin-top: 10px;
}
.f_socila_icons:hover {
	color:#4caf50;
}
.fr_wrapper {
	width: 100%;
	float: left;
	border: 1px solid #dddddd;
	border-radius: 5px;
	background: #ffffff;
	margin-bottom: 10px;
	padding: 10px;
	box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.1);
}
.airl_logo {
	width: 60px;
	float: left;
}
.airl_logo img {
	width: 100%;
}
.icon_air {
	float: left;
	margin: 20px 10px 0 10px;
}
.fr_wrapper h1 {
	font-size: 20px;
	margin: 10px 0;
}
.fr_wrapper h1 {
	font-size: 20px;
	margin: 10px 0;
}
.fr_wrapper h1 {
	margin: 10px 0;
}
